int max_int(int a,int b);
int min_int(int a,int b);
long max_long(long a,long b);
long min_long(long a,long b);
double max_double(double a,double b);
double min_double(double a,double b);
float max_float(float a,float b);
float min_float(float a,float b);
